body{
    margin: 0;
    padding: 0;
    background: #e5e5f1;
    font-family: sans-serif;
    background: linear-gradient(rgba(202, 203, 214, 0.364), rgba(202, 203, 214, 0.956)), /*sirve para darle el color del fondo al body o pagina con opacidad encima de una imagen de fondo*/
    url(img/ima_flau_01.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

svg{
    display: flex;
    width: 100%; 
    height: 100%;                         
    margin: auto;
    position: absolute;           
}


 @keyframes colorAnimate{
    100%{
        filter: hue-rotate(360deg);
    }
}
  
  /*animaciones de los puntos de localizacion de cada resguardo*/
.gualcan .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
    /*animation: colorAnimate 8s linear infinite;

 }

 @keyframes colorAnimate{
    100%{
        filter: hue-rotate(360deg);
    }*/
}

.gualcan{
    animation: colorAnimate 8s linear infinite;
}

 .gualcan_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
 }

.cohetando_centro .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.cohetando_centro{
    animation: colorAnimate 8s linear infinite;
}

.cohetando_centro_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.La_palma .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.La_palma{
    animation: colorAnimate 8s linear infinite;
}

.la_palma_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
} 

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.La_florida .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.La_florida{
    animation: colorAnimate 8s linear infinite;
}

.la_florida_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.La_uribe .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.La_uribe{
    animation: colorAnimate 8s linear infinite;
}

.la_uribe_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.el_recuerdo .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.el_recuerdo{
    animation: colorAnimate 8s linear infinite;
}

.el_recuerdo_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.caloto_cohetando .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.caloto_cohetando{
    animation: colorAnimate 8s linear infinite;
}

.caloto_cohetando_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.las_delicias .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.las_delicias{
    animation: colorAnimate 8s linear infinite;
}

.las_delicias_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.mesa_cohetando .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.mesa_cohetando{
    animation: colorAnimate 8s linear infinite;
}

.mesa_cohetando_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.la_union .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.la_union{
    animation: colorAnimate 8s linear infinite;
}

.la_union_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.san_luis .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.san_luis{
    animation: colorAnimate 8s linear infinite;
}

.san_luis_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.santa_barbara .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.santa_barbara{
    animation: colorAnimate 8s linear infinite;
}

.santa_barbara_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.buenos_aires .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.buenos_aires{
    animation: colorAnimate 8s linear infinite;
}

.buenos_aires_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.san_anton .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.san_anton{
    animation: colorAnimate 8s linear infinite;
}

.san_anton_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.el_ramo .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.el_ramo{
    animation: colorAnimate 8s linear infinite;
}

.el_ramo_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.la_capilla .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.la_capilla{
    animation: colorAnimate 8s linear infinite;
}

.la_capilla_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.quebrada_abajo .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.quebrada_abajo{
    animation: colorAnimate 8s linear infinite;
}

.quebrada_abajo_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.la_ceja .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.la_ceja{
    animation: colorAnimate 8s linear infinite;
}

.la_ceja_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.el_mirador .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.el_mirador{
    animation: colorAnimate 8s linear infinite;
}

.el_mirador_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.la_estela .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.la_estela{
    animation: colorAnimate 8s linear infinite;
}

.la_estela_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.el_colorado .cls-60{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.el_colorado{
    animation: colorAnimate 8s linear infinite;
}

.el_colorado_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}




.exautoridades :hover{
    fill:#940b0b;
    transform: scale(1.0);  
}

.sitio_de_poder :hover{
    fill:#940b0b;
    transform: scale(1.0);  
}

.plantas_medicinales :hover{
    fill:#940b0b;
    transform: scale(1.0);  
}

.sabedor_ancestral :hover{
    fill:#940b0b;
    transform: scale(1.0);  
}

 /*animacion icono de audio arriba y abajo*/
 .voz{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}

.voz_1{
    animation: colorAnimate 8s linear infinite;
}

@keyframes flo{
    50%{
      transform: translateY(15px);
    }
}

.btns .cls-61{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}



@keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

/* inicio de los estilos de las ventanas modales con informacion de cada Resguardo*/
.ventana{
    width: auto;
    height: 60%;
    padding: 33px;
    /*border-radius: 22px;
    background: #fff;*/
    box-shadow: 0 2px 4px rgb(255, 255, 255);
    text-align: center;
    font-size: 15px;
    position: absolute;
    z-index: 1;
    left: 10%;
    right: 10%;
    display: none;
    /*ESTILO GLAS VENTANAS TRANPARENTES*/
    background: linear-gradient(rgba(179, 179, 179, 0.818), rgba(179, 179, 179, 0.818)), /*sirve para darle el color del fondo al body o pagina con opacidad encima de una imagen de fondo*/
    url(img/pantalla_juventud_dicim.jpg) no-repeat center center fixed; /*imagen de fondo en el body o en toda la pagina*/
    backdrop-filter: blur(60px);
    -webkit-backdrop-filter: blur(50px);
    
    border:1px solid rgba(255, 255, 255, 0.606);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.6);
  }

  .ventana h1{
    margin: 0;
    color: #ffffff;
    font-family: 'Agency FB', sans-serif;/*tipo de fuente*/
    font-size: 50px;
  }

  .ventana p{
    opacity: 0.8;
    font-size: 22px;
    color: #000000;
    text-align: justify;
    line-height: 30px;
  }

  
  #close{
    text-decoration: none;
    color: #fff;
    background-color: #006837;
    padding: 1em 3em;
    border: 1px solid ;
    border-radius: 6px;
    display: inline-block;
    font-weight: 300;
    transition: background-color .3s;
    cursor: pointer;
  }

  #close:hover{
    color: #006837;
    background-color: #fff;
 }
   
 @media screen and (max-width:800px) {
    .ventana{
        
        height: auto;
        
       
    }
    .ventana p{
        font-size: 12px;
        
      }
 }

 @media screen and (max-width:1024px) {
    .ventana{
        
        height: auto;
           
    }
    .ventana p{
        font-size: 19px;
        
      }
    
 }

 @media screen and (max-width:1320px) {
    .ventana{
        
        height: auto;
           
    }
    .ventana p{
        font-size: 19px;
        
      }
    
 }

 
     /* modal de las veredas en imagenes*/

    .modal1{
        width: 100%;
        min-height: 100vh;
        background: rgba(0,0,0,0.8);
  
        position: absolute;
        top: 0;
        left: 0;
      
  
        display: flex;
        z-index: 1;
  
        animation: modal 1s forwards;
        visibility: hidden;
        opacity: 0;

        display: none;

        text-align: center;
        margin: 0;
  
    }
     /*css contenido dei modal veredas
    .contenido{
        margin: auto;
        width: 41%;
        min-height: 60%;
        background: linear-gradient(rgba(238, 238, 238, 0.849), rgba(231, 231, 231, 0.959)), 
        url(img/tama_02.jpg) no-repeat center center fixed; 
        border-radius: 0;
        justify-content: center;
        
        flex-direction: row;
       
    }*/
    /* css para titulos y parrafo del modal
    .contenido h2{
        margin: 0;
        color: #bb0707;
        font-size: 35px;
        text-align: center;
        padding: 15px;
        font-family: Agency FB;
    }
    .contenido p{
        margin-right: 50px;
        margin-left: 50px;
        font-weight: normal;
        opacity: 0.8;
        font-size: 18px;
        line-height: 25px;
        color: #000000;
        justify-content: center;
    }*/
      
    #cerrar img{
        position: absolute;
        right: 3px;
        top: 1px;
        width: 30px;
        height: 30px;
    }
      
    @keyframes modal{
        100%{
          visibility: visible;
          opacity: 1;
        }
    }

    @media screen and (max-width:800px) {
    .contenido img{
        width: 45px;
        height: 25px; 
    }
    
    }

    @media screen and (max-width:1024px) {
    .contenido img{
        width: 45px;
        height: 25px; 
    }
    
    }

    @media screen and (max-width:1320px) {
    .contenido img{
        width: 350px;
        height: 250px; 
    }
    
    }






     /* modal de las veredas en imagenes e historia de las veredas*/
    .modal{
        width: 100%;
        min-height: 100vh;
        background: linear-gradient(rgba(179, 179, 179, 0.911), rgba(179, 179, 179, 0.911)), /*sirve para darle el color del fondo al body o pagina con opacidad encima de una imagen de fondo*/
        url(img/fondo_juventud.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        background-attachment: fixed;
  
        position: absolute;
        top: 0;
        left: 0;
      
  
        display: flex;
        z-index: 1;
  
        animation: modal 1s forwards;
        visibility: hidden;
        opacity: 0;

        display: none;

        text-align: center;
        margin: 0;
  
    }

    #cerrar img{
        position: absolute;
        right: 3px;
        top: 1px;
        width: 40px;
        height: 40px;
    }

     /* texto titulo y parrafo de la ventana modal*/
    .contenido h1{
        margin: 0;
        color: #ffffff;
        font-family: 'Agency FB', sans-serif;/*tipo de fuente*/
        font-size: 50px;
    }

    .contenido p{
        opacity: 0.7;
        font-size: 21px;
        color: #000000;
        text-align: justify;
        line-height: 30px;
        margin: 0 auto;
        width: 60%;
    }
      
    @keyframes modal{
        100%{
        visibility: visible;
        opacity: 1;
        }
    }

    @media screen and (max-width:800px) {
    .contenido img{
        width: 45px;
        height: 20px; 
    }
    .contenido h1{
        font-size: 30px;
    }
    .contenido p{
        font-size: 14px;
        line-height: 22px;
    }
    #close{
         padding: 0.5em 1.5em;
    }
    
    }

    @media screen and (max-width:1024px) {
    .contenido img{
        width: 45px;
        height: 20px; 
    }
    .contenido h1{
        font-size: 40px;
    }
    .contenido p{
        font-size: 18px;
         line-height: 25px;
    }
    #close{
         padding: 0.9em 1.9em;
    }
    
    }

    @media screen and (max-width:1320px) {
    .contenido img{
        width: 350px;
        height: 200px; 
    }
    
   }

    